Subject: New Reply Received - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 09 Apr 2021 15:23:12 +0000

Hi Hamza Nomani,  The customer has responded to the ticket.  need escalation  Ticket comment <div dir="auto">Respected Sir,<div dir="auto"><br></div>
<div dir="auto">I was waiting for your response that is why until now I did not use it. </div>
<div dir="auto"><br></div>
<div dir="auto">Please be informed that same time I visited MAX reception and she told me you have all the balance. Also i visited your application and checked the balance is appearing. Attached is screenshot of the same.</div>
<div dir="auto"><br></div>
<div dir="auto">The behaviour of the Asian staff member in Galleria mall jubail was very rude and unprofessional. He lied to me that you have 0 balance in your gift voucher and I wasted my shoping time with 4 small kids.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 9 Apr 2021, 5:40 pm Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Nayeem,</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for contacting us and we apologize for the inconvenience caused to you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">​We’re really sorry if we’ve taken longer than usual to get back to you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would request you to please share with the images of the front and back side of the gift card, in order to enable us to assist you appropriately.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We look forward to hearing from you.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043209686052'>Screenshot_20210409-181133_Gmail.jpg</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043209686055'>Screenshot_20210409-182002_Centrepoint.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2304859